## rust-copypasta-ext 0.4.4

=== debian/changelog ===
rust-copypasta-ext (0.4.4-3) unstable; urgency=medium

  * Package copypasta-ext 0.4.4 from crates.io using debcargo 2.7.8
  * d/patches: Build with which 8.0

 -- Matthias Geiger <werdahias@debian.org>  Tue, 19 Aug 2025 11:22:26 +0200

rust-copypasta-ext (0.4.4-2) unstable; urgency=medium

  * Update patch for which 6.0

 -- Matthias Geiger <werdahias@debian.org>  Tue, 15 Oct 2024 19:31:53 +0200

rust-copypasta-ext (0.4.4-1) unstable; urgency=medium

  * Package copypasta-ext 0.4.4 from crates.io using debcargo 2.7.0

 -- Matthias Geiger <werdahias@debian.org>  Sat, 05 Oct 2024 18:59:54 +0200
