=== debian/control ===
Source: rust-copypasta-ext
Section: rust
Priority: optional
Build-Depends: debhelper-compat (= 13),
 dh-sequence-cargo
Build-Depends-Arch: cargo:native <!nocheck>,
 rustc:native <!nocheck>,
 libstd-rust-dev <!nocheck>,
 librust-copypasta-0.10+default-dev <!nocheck>,
 librust-libc-0.2+default-dev <!nocheck>,
 librust-which-8+default-dev <!nocheck>,
 librust-x11-clipboard-0.9+default-dev <!nocheck>
Maintainer: Debian Rust Maintainers <pkg-rust-maintainers@alioth-lists.debian.net>
Uploaders:
 Matthias Geiger <werdahias@debian.org>
Standards-Version: 4.7.2
Vcs-Git: https://salsa.debian.org/rust-team/debcargo-conf.git [src/copypasta-ext]
Vcs-Browser: https://salsa.debian.org/rust-team/debcargo-conf/tree/master/src/copypasta-ext
Homepage: https://gitlab.com/timvisee/copypasta-ext
X-Cargo-Crate: copypasta-ext
Rules-Requires-Root: no

Package: librust-copypasta-ext-dev
Architecture: any
Multi-Arch: same
Depends:
 ${misc:Depends},
 librust-base64-0.22+default-dev,
 librust-copypasta-0.10+default-dev,
 librust-libc-0.2+default-dev,
 librust-which-8+default-dev,
 librust-x11-clipboard-0.9+default-dev
Provides:
 librust-copypasta-ext+base64-dev (= ${binary:Version}),
 librust-copypasta-ext+default-dev (= ${binary:Version}),
 librust-copypasta-ext+libc-dev (= ${binary:Version}),
 librust-copypasta-ext+osc52-dev (= ${binary:Version}),
 librust-copypasta-ext+wayland-bin-dev (= ${binary:Version}),
 librust-copypasta-ext+which-dev (= ${binary:Version}),
 librust-copypasta-ext+x11-bin-dev (= ${binary:Version}),
 librust-copypasta-ext+x11-clipboard-dev (= ${binary:Version}),
 librust-copypasta-ext+x11-fork-dev (= ${binary:Version}),
 librust-copypasta-ext-0-dev (= ${binary:Version}),
 librust-copypasta-ext-0+base64-dev (= ${binary:Version}),
 librust-copypasta-ext-0+default-dev (= ${binary:Version}),
 librust-copypasta-ext-0+libc-dev (= ${binary:Version}),
 librust-copypasta-ext-0+osc52-dev (= ${binary:Version}),
 librust-copypasta-ext-0+wayland-bin-dev (= ${binary:Version}),
 librust-copypasta-ext-0+which-dev (= ${binary:Version}),
 librust-copypasta-ext-0+x11-bin-dev (= ${binary:Version}),
 librust-copypasta-ext-0+x11-clipboard-dev (= ${binary:Version}),
 librust-copypasta-ext-0+x11-fork-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4+base64-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4+default-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4+libc-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4+osc52-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4+wayland-bin-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4+which-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4+x11-bin-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4+x11-clipboard-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4+x11-fork-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4.4-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4.4+base64-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4.4+default-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4.4+libc-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4.4+osc52-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4.4+wayland-bin-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4.4+which-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4.4+x11-bin-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4.4+x11-clipboard-dev (= ${binary:Version}),
 librust-copypasta-ext-0.4.4+x11-fork-dev (= ${binary:Version})
Description: Clipboard library providing useful extensions for copypasta - Rust source code
 Source code for Debianized Rust crate "copypasta-ext"
