=== debian/tests/control ===
Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets --all-features
Features: test-name=rust-copypasta-ext:@
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets --no-default-features --features base64
Features: test-name=librust-copypasta-ext-dev:base64
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets
Features: test-name=librust-copypasta-ext-dev:default
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets --no-default-features --features libc
Features: test-name=librust-copypasta-ext-dev:libc
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets --no-default-features --features osc52
Features: test-name=librust-copypasta-ext-dev:osc52
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets --no-default-features --features wayland-bin
Features: test-name=librust-copypasta-ext-dev:wayland-bin
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets --no-default-features --features which
Features: test-name=librust-copypasta-ext-dev:which
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets --no-default-features --features x11-bin
Features: test-name=librust-copypasta-ext-dev:x11-bin
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets --no-default-features --features x11-clipboard
Features: test-name=librust-copypasta-ext-dev:x11-clipboard
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets --no-default-features --features x11-fork
Features: test-name=librust-copypasta-ext-dev:x11-fork
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable

Test-Command: /usr/share/cargo/bin/cargo-auto-test copypasta-ext 0.4.4 --all-targets --no-default-features
Features: test-name=librust-copypasta-ext-dev:
Depends: dh-cargo (>= 31), rustc, @
Restrictions: allow-stderr, skip-not-installable
